SDL_naclvideo.h File Reference
`#include "../../SDL_internal.h"`
`#include "../SDL_sysvideo.h"`
`#include "ppapi_simple/ps_interface.h"`
`#include "ppapi/c/pp_input_event.h"`
Include dependency graph for SDL_naclvideo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SDL_VideoData

## Macros

#define | _THIS SDL_VideoDevice *_this

## Functions

void | NACL_SetScreenResolution (int width, int height, Uint32 format)

## Macro Definition Documentation

## _THIS

#define _THIS SDL_VideoDevice *_this

Definition at line 32 of file SDL_naclvideo.h.

## Function Documentation

## NACL_SetScreenResolution()

void NACL_SetScreenResolution | ( | int | width,
|  | int | height,
|  | Uint32 | format
| ) |  |